/* Main text. */

@viewport {
  width: device-width ;
  zoom: 1.0 ;
}

  /* Device checker */
  /* min-width: 769px */

@media screen and (orientation: landscape) {
.desktop {display: block;}
.mobile {display: none;}
.desktop {visibility: visible;}
.mobile {visibility: hidden;}
body {font-size: 20px;}
.main {margin: 1% 4% 1% 4%;}
.main h2 {font-size: 23px;}
.main h1 {font-size: 28px;}
.button, .smallbutton {padding: 8px 25px 8px 25px; margin: 10px 0px 10px 0px; border: 2px solid black;}
}

@media screen and (orientation: portrait) {
.desktop {display: none;}
.mobile {display: block;}
.desktop {visibility: hidden;}
.mobile {visibility: visible;}
body {font-size: 15px;}
.main {margin: 1% 1% 0% 1%;}
.main h2 {font-size: 18px;}
.main h1 {font-size: 23px;}
.button, .smallbutton {padding: 5px 20px 5px 20px; margin: 0% 2% 0% 2%; border: 1px solid black; text-align: center;}
}

body {
    background-color: black;
    /* background-image: url("/bees.jpg"); */
    background-repeat: repeat;
    background-size: stretch;
  color: #ffe249;
  font-family: Iosevka, Monospace, Verdana, Arial, Serif;
  line-height: 25px; 
  font-size: 16px;
}

header {
    margin-right: 20px;
}

.main {
  border: 2px solid gold;
  border-radius: 15px;
  padding: 10px;
  font-size: 19px;
  background: black;
}

.main h2 {
  font-size: 23px;
  }

.main h1 {
  font-size: 28px;
  }
  
.main p {
  padding: 0px 10% 0px 10%;
}

/* Navigation*/
.navigationMob {
	align-items: center;
  background-color: black;
  border: 2px solid gold;
  border-radius: 15px;
  padding: 10px 10px 10px 10px;
  margin: 1% 4% 1% 4%;
  font-size: 20px;
}

nav {
    padding-left: 5px;
    padding-right: 5px;
}

/* Links */

a:link {
  color: gold;
  text-decoration: underline;
}
a:visited {
  color: #af47e3;
  text-decoration: underline;
}

a:hover {
  color: #932dd2;
  text-decoration: underline;
}

/* Lists */

dl {
  padding: 20px;
}

dt {
  font-weight: bold;
  padding: 5px;
}

dd {
  padding: 5px;
}

/* Misc. Formatting */

hr {
 border: 1px solid gold; 
}

img {
 line-height: 10px; 
}

ul {
 line-height: 35px; 
}
  
    
.button {
  border: 2px solid gold;
  border-radius: 10px;
  padding: 8px 30px 8px 30px;
}
  
.button:hover {
  background-color: #123e52;
}

